Bug 56983 - bluesky fonts no uptodate
Summary: bluesky fonts no uptodate
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-02 02:25 UTC by Christian Lupien
Modified: 2013-07-02 22:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-25 13:15:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lupien 2001-12-02 02:25:10 UTC
Description of Problem:
Problem is in tetex-fonts.
Some bluesky cm fonts for latex were modified in June 2001.
The redhat distribution does not include these updates.

Version-Release number of selected component (if applicable):
tetex-fonts-1.0.7-30


How Reproducible:
Always

Steps to Reproduce:
Compare the date or content with the files available on CTAN
http://www.ctan.org/tex-archive/fonts/cm/ps-type1/bluesky/?action=/tex-archive/fonts/cm/ps-type1/

Actual Results:
The current files work, so I assume only the shape of the symbols as
changed. Therefore it is not a critical problem.

Comment 1 Tim Waugh 2001-12-03 17:27:59 UTC
But are they better or worse? :-)

Noted, but I don't really expect to update these until the new teTeX comes out 
of beta.


Comment 2 Jindrich Novy 2005-02-25 13:15:54 UTC
teTeX-3.0 has the most recent fonts.


Note You need to log in before you can comment on or make changes to this bug.